html, body { background: #000 url(background.jpg) top center no-repeat;}

#siteHeader {background: transparent; height: 170px;}
#topNav {border-bottom: none; background: transparent;}
#topNav table td > a, #topNav table tr td > a {background: transparent; padding:2px 5px; text-transform: uppercase; font-weight: 300;}
#topNav tr td.selected > a, #topNav tr td.hover > a, #topNav tr td:hover > a {background: #207653;}
#accountNav {position: fixed; bottom: 0; left: 0;}

#logo {
	height: 170px;
	width: 175px;
	position: absolute;
	background: url(logo.png) no-repeat;
}

.pageElement.textBlockElement  h3 {
  color: #FFFFFF;
  font: 700 18px/110% Helvetica, Arial, sans-serif;
  margin: 0;
  background: #389155;
  padding: 8px 7px 5px 10px;
}